/*****************************************************************************/
/* CNRS                                                                      */
/* Feuille de style Site CNRS - DSI                                          */
/* W3C CSS2                                                                  */
/*****************************************************************************/

#barre-outils {
	position:absolute;top:200px;left:0px;width:740px;text-align:right;}
#barre-outils div {display: inline; padding:0px 5px 0px 5px}
#barre-outils div a:link, #barre-outils div a:active, #barre-outils div a:visited  
   {color :#FFFFFF; text-decoration:none; font-weight:bold}        
#barre-outils div a:hover
   {color :#00294b; text-decoration:none; font-weight:bold}    
#barre-outils div img.filet
   {position:relative ; top:4px}    
#barre-outils div img.picto-top-2px
   {position:relative ; top:2px}  
div.a-la-une-haut {padding:10px; border-bottom: 1px solid #446c7f}

td.Xtextcourant	 h1.h1-une , h1.h1-une   { font-size : 16px; color : #1C5081;}
td.Xtextcourant	 h2.h2-une , h2.h2-une   { font-size : 12px; color : #3FB0CD; margin-top:10px}
/*****************************************************************************/		   
td.Xnavdroite{ vertical-align:top; 
				background-color: #bbe0ea ; width:150px}			

		
td.Xnavdroite div { border-bottom: 1px solid #446C7F; 
                     font-size :11px; color : #1C2E54; padding:5px }							           

	
td.Xnavdroite div img{ float:left; margin-bottom:5px; margin-right:5px}	

td.Xnavdroite div h2 ,td.Xnavdroite div h2.h2-img { margin:0px;  color:#2E3E47}
td.Xnavdroite div h2.h2-img img { margin:0px;  }
td.Xnavdroite div h3 { margin:0px; font-size:11px; ; color : #284a71;  }
td.Xnavdroite div a:link, td.Xnavdroite div a:visited  	
          { color : #284a71;}
td.Xnavdroite div a:hover
          { color : #329fbb;}
td.Xnavdroite div h3 a:link, td.Xnavdroite div h3 a:visited  	
          { color : #284a71; text-decoration:none}
td.Xnavdroite div h3 a:hover
          { color : #329fbb; text-decoration:none; }
td.Xnavdroite div p
         { font-size : 11px; color : #284a71; margin:0px; }